/* system settings */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; }
[hidden] { display:none; }
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; background:#fff; }
body { margin:0; padding:0 0 10px; line-height:1.3em; }
body, button, input, select, textarea { font:12px Arial, Helvetica, sans-serif; color:#2f2f2f; }
::-moz-selection { background:#f68b1f; color:#fff; text-shadow:none; }
::selection { background:#f68b1f; color:#fff; text-shadow:none; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { margin:0 0 1em; line-height:1.3em; }
p { line-height:1.5em; margin:0 0 1em; }
h1 { font-size:22px; margin-bottom:0.5em; }
h2 { font-size:18px; margin-bottom:0.5em; }
h3 { font-size:16px; margin-bottom:0.3em; }
h4, h5, h6 { font-size:14px; margin-bottom:0; }
h6 { float:right; } /* used for dates in news section */

a { text-decoration:underline; }
a:hover { }
a:focus { outline:0; }
a:hover, a:active { outline:0; }

abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
ins { background:#ff9; color:#000; text-decoration:none; }
mark { background:#ff0; color:#000; font-style:italic; font-weight:bold; }
pre, code, kbd, samp { font-family:monospace, monospace; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }

q { quotes:none; }
q:before, q:after { content:""; content:none; }

small { font-size:85%; }

sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }

ul, ol { margin:0 0 1em; padding:0 0 0 40px; }
dd { margin:0 0 0 40px; }

img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
svg:not(:root) { overflow:hidden; }
figure { margin:0; }
/* end type */

/* forms */
form { margin:0; }
fieldset { border:1px solid #333; }
label { cursor:pointer; }
legend {  }
legend span { display:inline-block; padding:5px 20px; font-size:16px; background:#444; color:#f4f4f4; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input { line-height:normal; *overflow:visible; }
table button, table input { *overflow:auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { overflow:auto; vertical-align:top; resize:vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }
/* end forms */

/* tables */
table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }
/* end tables */

/* general editing */
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; }
.ir br { display:none; }
.hidden { display:none !important; visibility:hidden; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.floatRight { float:right; }
.floatLeft { float:left; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.files { margin:0 0 5px 0; }
.orange { color:#f68b1f; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 10px 10px 0; float:left; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }
.caption { margin:0; padding:0; color:#000; }
.round { -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.round2 { -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

.roundBot { -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; border-radius:0 0 4px 4px; }

.more { padding:0; }
/*.more a { display:inline-block; text-decoration:none; font-size:13px; color:#fff; background:#860428; border:1px solid #ad3733;  }*/
/* end general editing */



@media only screen and (min-width:480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width:768px) {
  /* Style adjustments for viewports 768px and over go here */

}

@media only screen and (max-width : 1200px) {
	#adSystemMenu li a span { display:none; }	
}

@media print {
  * { background:transparent !important; color:black !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; } /* Black prints faster:h5bp.com/s */
  a, a:visited { text-decoration:underline; }
  a[href]:after { content:" (" attr(href) ")"; }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border:1px solid #999; page-break-inside:avoid; }
  thead { display:table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  @page { margin:0.5cm; }
  p, h2, h3 { orphans:3; widows:3; }
  h2, h3 { page-break-after:avoid; }
}
